.node--type-conteudo article header {
  display: none;
}

.node--type-conteudo #block-views-block-conteudo-block-1 {
  height: 276px;
  width: 100%;
}

.node--type-conteudo #block-views-block-conteudo-block-3{
    margin: 0 160px;
    position: relative;
    top: -200px;
}

.node--type-conteudo #block-views-block-conteudo-block-2{
    margin: 0 160px;
    position: relative;
    top: -198px;
}

.node--type-conteudo .fw-before-content {
  display: relativo;
  height: 300px;
}

.as-white-header.node--type-conteudo #block-views-block-conteudo-block-3 .views-field-title span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.as-blue-header.node--type-conteudo #block-views-block-conteudo-block-3 .views-field-title span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.as-white-header.node--type-conteudo #block-views-block-conteudo-block-2 .views-field-field-menu .field-content a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  margin-right: 12px;
}  

.as-blue-header.node--type-conteudo #block-views-block-conteudo-block-2 .views-field-field-menu .field-content a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1;
  margin-right: 12px;
}

.node--type-conteudo article .field--type-text-with-summary p {
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838!important;
}